<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        h4 {
            color: gray;
            text-align: center;
        }

        h2 {
            color: indigo;
            text-align: center;
        }

        .header-p {
            margin: 1cm auto 1cm;
            width: 700px;
            color: gray;
            text-align: center;
        }

        img {
            max-width: 100%;
            max-height: 100%;
        }

        table,
        td,
        th {
            margin-left: auto;
            margin-right: auto;
        }

        .discover-button {
            position: absolute;
            background-color: red;
            color: white;
            border: none;
            font-size: 25px;
            height: 50px;
        }

        .discover-button-div {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 150px;
        }

        .section {
            width: 70%;
            position: relative;
            text-align: center;
            color: white;
        }

        .bottom-left {
            position: absolute;
            bottom: 30px;
            left: 16px;
        }

        .bottom-left2 {
            position: absolute;
            bottom: 8px;
            left: 16px;
        }
    </style>
</head>

<body>
    <header>
        <h4>SOME WORDS ABOUT US</h4>
        <h2>What Makes Us Move Forward</h2>
        <p class="header-p">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quam quod aut, explicabo corrupti
            repellat obcaecati aliquid quasi ipsum numquam delectus praesentium nemo incidunt sint inventore atque dolor
            consectetur quos ipsam.</p>
    </header>
    <nav>
        <table>
            <tr>
                <td>
                    <div class="section">
                        <img src="img/5.jpeg" alt="">
                        <div class="bottom-left"><b>Assistly</b></div>
                        <div class="bottom-left2">Consulting</div>
                    </div>
                </td>
                <td>
                    <div class="section">
                        <img src="img/5.jpeg" alt="">
                        <div class="bottom-left"><b>Peloton</b></div>
                        <div class="bottom-left2">Technology</div>
                    </div>
                </td>
                <td>
                    <div class="section">
                        <img src="img/5.jpeg" alt="">
                        <div class="bottom-left"><b>Backtype</b></div>
                        <div class="bottom-left2">Technology</div>
                    </div>
                </td>
                <td>
                    <div class="section">
                        <img src="img/5.jpeg" alt="">
                        <div class="bottom-left"><b>Goodreads</b></div>
                        <div class="bottom-left2">Hospitality</div>
                    </div>
                </td>
            </tr>
        </table>
        <div class="discover-button-div">
            <button class="discover-button">Discover More</button>
        </div>
    </nav>

</body>

</html>